summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rw-r--r--tests/df/df-output.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/df/df-output.sh b/tests/df/df-output.sh
index f58633489..960d30e3c 100644
--- a/tests/df/df-output.sh
+++ b/tests/df/df-output.sh
@@ -67,11 +67,11 @@ compare exp out || fail=1
# that --o (without argument) is identical to the full list.
cat <<\EOF > exp || framework_failure_
-Filesystem Type Size Used Avail Use% Inodes IUsed IFree IUse% Mounted on
+Filesystem Type Inodes IUsed IFree IUse% Size Used Avail Use% Mounted on
EOF
-df -h --o=source,fstype,size,used,avail,pcent \
- --o=itotal,iused,iavail,ipcent,target '.' >out || fail=1
+df -h --o=source,fstype,itotal,iused,iavail,ipcent \
+ --o=size,used,avail,pcent,target '.' >out || fail=1
sed -e '1 {
s/ [ ]*/ /g
q